body {
    background: white;
}
.fw-boldest {
    font-weight: 900 !important;
}
.step-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background-color: white;
    position: relative;
    z-index: 5;
}
.step-active .step-icon {
    background-color: white;
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
}
.step-complete .step-icon {
    background-color: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: var(--secondary-color);
}
.step-inactive .step-icon {
    border: 2px solid #dee2e6;
    background-color: white;
    color: #6c757d;
}
.step-text {
    font-size: 0.85rem;
    text-align: center;
    margin-top: 0.5rem;
}
.progress-line {
    height: 3px;
    background-color: #dee2e6;
    flex: 1;
    margin-bottom: 23px;
}
.progress-line-complete {
    background-color: var(--primary-color);
}
.tracking-step {
    position: relative;
    z-index: 1;
}
.tracking-line {
    position: absolute;
    height: 4px;
    background-color: #dee2e6;
    top: 50%;
    width: 100%;
    left: 0;
    z-index: -1;
}
.tracking-progress {
    position: absolute;
    height: 4px;
    background-color: red;
    top: 50%;
    left: 0;
    z-index: -1;
    transition: width 0.5s ease;
}
.photo-upload {
    border: 2px dashed #dee2e6;
    border-radius: 0.375rem;
    padding: 1.5rem;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s;
}
.photo-upload:hover {
    background-color: #f8f9fa;
}